first_name: DanielretGM
last_name: AlanretGM
email: abuse@registry.godaddy
phone: '89948797359'
preferred_method_of_contact: Any
preferred_time_to_contact: Evening
contacted_before: Email
comments: 'Xin chào, tôi muốn biết giá của bạn.'
product_inquiring_about: 'Thrifty Bee'
brand_purchased: 'Pure ‘N Simple'
size: '12 oz'
best_by: 12/11/1989
purchase_date: 12/12/1989
purchase_location: 'United kingdom'
